.btn-nuevo {
    padding-block-start: 0;
}
  
.btn-modificar  {
    padding-block: 2px;
}
  
.btn-borrar {
    padding-block: 2px;
}
  
  
.btn-nuevo span{
    position: relative;
    top: 6px;
    font-size:20px;
}
  
.btn-modificar  span{
    font-size:20px;
    top: 6px;
    position: relative;
}
  
.btn-borrar span{
    font-size:20px;
    top: 6px;
    position: relative;
}
  

/* FORMULARIO DE ALTA Y MODIFICACIONES */
  
.crud-title{
    /* font-family: var(--bs-body-font-family); */
    font-family: inherit;
    /* text-align: var(--bs-body-text-align); */
    -webkit-text-size-adjust: 100%;
    -webkit-tap-highlight-color: transparent;
    box-sizing: border-box;
    margin-top: 0;
    /* margin-bottom: .5rem; */
    line-height: 1.2;
    /* background-color: #009230; */
    /* background-color: rgb(var(--color4)); */
    /* color: #fff; */

    background-color: lightgray;
    color: #000;

    padding: 11px;
    padding-bottom: 10px !important;
    border-radius: 8px;
    
    font-size: 0.9rem;
    font-weight: 400;
    /* margin-block:2rem; */
    margin-block:0.5rem;
  
}
  
.form-create {
    font-family: system-ui, -apple-system, "Segoe UI", Roboto, "Helvetica Neue", "Noto Sans", "Liberation Sans", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
    border: 1px solid lightgray;
    padding: 16px;
    
    border-radius: 10px;  
    margin-block-start: 12px;
    margin-block-end: 20px;
}
  
.form-create label.form-label {
    font-weight: 400;
    font-size: 0.8rem;  
}
  
.form-create .grupo-inputs{
    padding-block: 8px;
}
  
   
.btn-primary{
    /* background-color: #009230; */
    background-color: rgb(var(--color4));
    color:#fff;
}
  
  
.btn-default{
    background-color: #6c757d;
    color:#fff;
}
  
.btn{
    margin-inline-end:8px;  
    font-family: system-ui, -apple-system, "Segoe UI", Roboto, "Helvetica Neue", "Noto Sans", "Liberation Sans", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
    border-radius: 20px;
    border: none;  
    /* font-size: 0.8rem; */
    padding-block-end: 4px;
    
}
  
  
.form-create .btn:hover{
    box-shadow: rgb(0 0 0 / 47%) 0px 3px 8px;  
}
  
   
  
.grupo-inputs input , .grupo-inputs textarea , .grupo-inputs select {
    color: blue;
    border: 1px solid lightgray;
}


.crud-sidebar {
    padding:8px;
}

.crud-container span.material-symbols-outlined {
    cursor:pointer;
}

.crud-sidebar span.material-symbols-outlined:hover {
    background-color: #eaf1fb;
    /* color:#516c92; */
    color:crimson; 
    
}

.crud-container span.material-symbols-outlined{
    color: #212529;
}

.crud-container .search-input input{
    width: 90%;
    padding: 8px;
}

.crud-container .search-input:hover{
    /* box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px; */
    box-shadow: rgba(0, 0, 0, 0.15) 1.95px 1.95px 2.6px;
}

.crud-container input[type="checkbox"]{
    border: 1px solid lightslategray;
}

.crud-container  .offcanvas-top{
    height:85vh;
}

.crud-container .accordion-button{
    border:none;
    padding-block:4px;
}

.crud-container .accordion-item{
    border:none;
}

.oculto {
    display: none;
}

#sector-busqueda{
    position:relative;
}

#busquedaAvanzada{
    position:absolute;
    background-color: aliceblue;
    border: 1px solid lightblue;
    padding: 1rem;    
    z-index: 10;
    top:40px;

    width: 97%;
}
#mostrarBusqueda{
    cursor:pointer;
}

div.acciones-entidad{
    background-color: rgb(205, 247, 105);
    padding: 16px;
    display: flex;
    align-items: center;
    border-radius: 6px;    
}

div.acciones-entidad h3{
    margin-block: 0 ;
}


div.acciones-entidad a , div.acciones-entidad button{
    margin-inline-end: 8px;
}


div.acciones-entidad a:hover span.material-symbols-outlined ,div.acciones-entidad button:hover span.material-symbols-outlined{
    background-color: #212529;
    color: rgb(205, 247, 105);
    border-radius: 50%;
    padding: 8px;
     
}

